uuid: 08657836-f190-480c-8e44-3efae8a8d654
langcode: es
status: true
dependencies:
  module:
    - node
id: node.field_gronze_number
field_name: field_gronze_number
entity_type: node
type: integer
settings:
  unsigned: false
  size: normal
module: core
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
